@charset "utf-8";

/* 
COLORES 

Verde: #009036
Letra: #4b4b4b
*/

h1{ margin:0; padding:0; }

/* ENSEÑANZAS ESPECIALES */
#cnt_especiales{ background-color:#000; margin-top:-3px; color:#FFF; }
#cnt_especiales .wrapper{ width:940px; }
#cnt_especiales h1{ line-height:80px; }
#cnt_especiales p{ font-size:18px; font-weight:normal; text-align:justify; padding-bottom:30px; }

#cnt_programa.wrapper{ width:940px; }
#cnt_programa article ul li{ -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px; }
#cnt_programa h1{ line-height:80px; color:#4b4b4b; }
#cnt_programa p{ font-size:18px; font-weight:normal; text-align:justify; padding-bottom:30px; color:#4b4b4b; }


#cnt_cursos_f{ background:#23a159 url(../images/comun/fondo-futbol.png) no-repeat left top; margin-top:-4px; color:#FFF; }
#cnt_cursos_f .wrapper{ width:940px; text-align:center; }
#cursos_f{ padding-top:30px; padding-bottom:30px; }
#cursos_f article{ float:left; width:272px; padding-right:60px; }
#cursos_f article:last-child{ padding-right:0px; }
#cursos_f .horas, #cursos_f .contenido{ text-align:justify; font-size:18px; }
#cursos_f .horas{ margin-top:20px; }
#cursos_f .contenido{ min-height:240px; }
#cursos_f h1{ font-weight:300;  font-size:25px; }
#cursos_f h2{ font-weight:bold; font-size:24px; }
#cursos_f .masinfo a, #cursos_f .masinfo a:link, #cursos_f .masinfo a:visited, #cursos_f .masinfo a:active{ font-weight:300; font-size:18px; color:#FFF; }
#cursos_f .masinfo a:hover{ opacity:0.8; }
#cursos_f .masinfo a img{ margin-right:5px; }

#cnt_cursos_fs{ background:#00a2ff url(../images/comun/fondo-futbol-sala.png) no-repeat left top; margin-top:-4px; color:#FFF; }
#cnt_cursos_fs .wrapper{ width:940px; text-align:center; }
#cursos_fs{ padding-top:30px; padding-bottom:30px; }
#cursos_fs article{ float:left; width:272px; padding-right:60px; }
#cursos_fs article:last-child{ padding-right:0px; }
#cursos_fs .horas, #cursos_fs .contenido{ text-align:justify; font-size:18px; }
#cursos_fs .horas{ margin-top:20px; }
#cursos_fs .contenido{ min-height:240px; }
#cursos_fs h1{ font-weight:300;  font-size:25px; }
#cursos_fs h2{ font-weight:bold; font-size:24px; }
#cursos_fs .masinfo a, #cursos_fs .masinfo a:link, #cursos_fs .masinfo a:visited, #cursos_fs .masinfo a:active{ font-weight:300; font-size:18px; color:#FFF; }
#cursos_fs .masinfo a:hover{ opacity:0.8; }
#cursos_fs .masinfo a img{ margin-right:5px; }


#texto_final .wrapper{ width:940px; }
#texto_final { font-size:18px; font-weight:normal; padding-top:30px; padding-bottom:40px; color:#4b4b4b; text-align: justify; }
#texto_final ul{ margin-top:30px; }


/* HOME CURSOS */
#cnt_cursos{ background-color:#000; padding-bottom:20px; }
#cursos{ float:left; width:660px; }
#cursos h1{ font-weight:bold; font-size:25px; color:#FFF; line-height:40px; padding:10px; }
#cursos section{ clear:both; display:inline-block; }
#cursos section img{ float:left; }
#cursos section ul{ float:left; }
#cursos section ul li{ color:#FFF; line-height:28px; }
#cursos section:last-child{ margin-top:40px; }
#cursos a, #cursos a:link, #cursos a:visited, #cursos a:active{ color:#FFF; font-weight:bold; font-size:18px; display:block; }
#cursos a span, #cursos a:link span, #cursos a:visited span, #cursos a:active span{ font-weight:normal; font-style:italic; }
#cursos a:hover{ text-decoration:underline; }

#calendario{ float:left; width:320px; text-align:center; }
#calendario img{ margin:20px; }

#cnt_cursos article:last-child{ clear:both; margin:0 auto; padding-top:30px; width:197px; height:50px; }
#cnt_cursos article:last-child p{ width:128px; margin-top:-44px;  margin-left:58px; font-size:13px; font-weight:normal; }
#cnt_cursos article:last-child a, #cnt_cursos article:last-child a:link, #cnt_cursos article:last-child a:active, #cnt_cursos article:last-child a:visited{ color:#000; }
#cnt_cursos article:last-child a:hover{ opacity:0.8; color:#FFF; }

/* HOME CENTROS DE ENSEÑANZA */
#cnt_centros{ border-top:3px solid #009036; border-bottom:3px solid #009036; }
#centros{ margin-bottom:20px; }
#centros h1{ font-weight:bold; font-size:25px; line-height:50px; }
#centros h2{ font-weight:normal; font-size:18px; padding:5px; }



/* NUEVAS INICIATIVAS HOME */
#cnt_iniciativas{ background-color:#AFAFAF; }
#iniciativas{ text-align:center; }
#iniciativas h1{ font-weight:bold; font-size:25px; color:#FFF; padding-top:10px; padding-bottom:20px; }
#iniciativas section{ display:inline-block; }
#iniciativas a{ display:inline-block; width:auto; text-align:center; padding:10px; vertical-align:top; }
#iniciativas a:link, #iniciativas a:visited, #iniciativas a:active{ color:#FFF; font-weight:bold; font-size:10px; }
#iniciativas img{ height:200px; }
#iniciativas a p{ margin:0 auto; padding:0; width:120px; }

/* NUEVAS NOTICIAS */
#cnt_noticias{ background-color:#FFF; }
#cnt_noticias a{ display:block; }
#cnt_noticias a:link, #cnt_noticias a:visited, #cnt_noticias a:active{ color:#4b4b4b; }
#cnt_noticias a:hover{ text-decoration:underline; }
#noticias{ display:inline-block; width:470px; vertical-align:top; margin-right:30px; }
#noticias h1{ text-align:center; font-size:25px; font-weight:bold; line-height:60px; }
#noticias .principal .imagen{ position: relative; width: 100%; height: 250px; overflow: hidden; border: 1px solid #4d4f53; background-size: 472px 250px; background-repeat: no-repeat; }
#noticias .principal .imagen p{ position: absolute; bottom: 0px; left: 0;
background-color: #009036; opacity: 0.8; color: #fff; padding: 5px 10px; text-align: justify; font-size: 14px !important; text-transform: none; width: 452px; }
#noticias .principal h2{ line-height:24px; margin-bottom:10px; }
#noticias .secundaria{ display:inline-block; width:100%; margin-top:20px; }
#noticias .secundaria figure{ float:left; margin:0px 15px 0px 0px; padding:0; width:130px; height:80px; overflow:hidden; border:1px solid #4b4b4b; }
#noticias .secundaria .fecha{ font-size:10px; font-weight:normal; line-height:20px; }
#noticias .secundaria .descripcion{ font-size:14px; }

#facebook{ display:inline-block; width:470px; vertical-align:top; text-align:center; }
#facebook h1{ font-size:25px; font-weight:bold; line-height:60px; }
#facebook aside{ display:block; height:500px; width:100%; margin-bottom:20px; }
#facebook a{ display:block; margin-top:40px; margin-bottom:40px; }
